p {
   font-family: "Times New Roman", 
    Georgia, Serif;
  color: black;
 
    font-style: italic;
    font-weight: bold
    text-shadow: -2px 5px gray;
}
body{
 background-color:#E9CF86;
}
.clase {
    border: 3px solid blue;
    border-radius: 12px;
    padding: 0.5em;
    
}
#id1 {
    border: 3px solid green;
    border-radius: 2px;
}

h1{
  font-weight: bold;
  text-shadow: -2px 5px gray;
}